<template>
  <ul class="nav nav-mobile-menu">
    <li>
      <a
        href="/console/users/@me"
        class="dropdown-toggle"
        data-toggle="dropdown"
      >
        <i class="material-icons">person</i>
        <p>{{ $t('account') }}</p>
      </a>
    </li>
  </ul>
</template>
<script>
export default {};
</script>
